## changetrack 3.7-3

=== Makefile ===
# Makefile for the changetrack Debian package.

# The original changetrack source does not include a Makefile,
# so this file only serves the creation of a Debian package.

DESTDIR =
BIN     = $(DESTDIR)/usr/bin
MAN     = $(DESTDIR)/usr/share/man/man1
ETC     = $(DESTDIR)/etc
LIB     = $(DESTDIR)/var/lib/changetrack

install: changetrack.1
	install -d $(BIN) $(MAN) $(ETC) $(DEF)
	install -d -m700 $(LIB)
	install -m755 ./changetrack $(BIN)
	install -m644 ./changetrack.1 $(MAN)
	install -m644 ./changetrack.conf $(ETC)

changetrack.1: changetrack.man
	cp $^ $@

clean:
	rm -f changetrack.1
