=== debian/changelog ===
changetrack (3.7-3) unstable; urgency=low

  * Removed /etc/default/changetrack from conffiles and specifically
    remove it in postrm.

 -- Jens Peter Secher <jpsecher@diku.dk>  Thu, 29 Nov 2001 13:34:50 +0100

changetrack (3.7-2) unstable; urgency=high

  * Changed sender address to "changetrack@localhost".

 -- Jens Peter Secher <jpsecher@diku.dk>  Thu, 29 Nov 2001 13:34:50 +0100

changetrack (3.7-1) unstable; urgency=low

  * New upstream version: make program quieter when desired.
  * Do not overwrite existing default file /etc/default/changetrack 
    if it exists (postinst).
  * Bumped Standards-Version: 3.5.6.

 -- Jens Peter Secher <jpsecher@diku.dk>  Wed, 28 Nov 2001 12:42:25 +0100

changetrack (3.6-4) unstable; urgency=low

  * Fix the permission in of /var/lib/changetrack in postinst.

 -- Jens Peter Secher <jpsecher@diku.dk>  Mon, 29 Oct 2001 10:25:17 +0100

changetrack (3.6-3) unstable; urgency=high

  * Fix the permission of /var/lib/changetrack by excluding it from
    dh_fixperms treatment.                           (closes: bug#117075)
  * Removed obsolete info from man page.
  * Additional clean-up.

 -- Jens Peter Secher <jpsecher@diku.dk>  Fri, 26 Oct 2001 09:56:53 +0200

changetrack (3.6-2) unstable; urgency=low

  * In postrm: "rm -rf /var/lib/changetrack/*" 
           --> "rm -rf /var/lib/changetrack" .

 -- Jens Peter Secher <jpsecher@diku.dk>  Fri,  5 Oct 2001 09:17:51 +0200

changetrack (3.6-1) unstable; urgency=low

  * New upstream release

 -- Jens Peter Secher <jpsecher@diku.dk>  Wed,  3 Oct 2001 09:53:03 +0200

changetrack (3.5-4) unstable; urgency=low

  * Changed "Build-Depends" to "Build-Depends-Indep" in control, as required
    by policy 7.6.
  * Changed "Upstream Authors" to "Upstream Author".
  * Added a debian/watch file to facilitate automatic upstream updates.

 -- Jens Peter Secher <jpsecher@diku.dk>  Wed,  3 Oct 2001 09:42:20 +0200

changetrack (3.5-3) unstable; urgency=low

  * Unnecessary information about old versions and dependencies have been
    removed from the documentation.    
  * Use debconf to ask questions.
  * Enabled report to a list of users through email.
  * Removed changeweb package suggestion (and fixed the rest).
	
 -- Jens Peter Secher <jpsecher@diku.dk>  Sun,  9 Sep 2001 10:54:16 +0200

changetrack (3.5-2) unstable; urgency=low

  * Parameters can be set in /etc/default/changetrack file.  Initially
    copied from file ./defaults .
  * Changed perl module dependencies to libxxx-yyy-perl.
  * For non-root users, the defaults configuration file is now
    ~/.changetrackrc and the output directory is ~/.changetrack/ .
  * The debian/copyright now refers to GPL (instead of quoting it).

 -- Jens Peter Secher <jpsecher@diku.dk>  Thu, 23 Aug 2001 14:55:18 +0200

changetrack (3.5-1) unstable; urgency=low

  * Initial Release.
  * Created a Makefile from scratch.
  * Made changetrack operate quietly and check existence of changetrack
    when invoked from the cron.daily script.

 -- Jens Peter Secher <jpsecher@diku.dk>  Fri, 17 Aug 2001 13:21:12 +0200
