=== debian/control ===
Source: changetrack
Section: utils
Priority: optional
Maintainer: Jens Peter Secher <jpsecher@diku.dk>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.6

Package: changetrack
Architecture: all
Depends: debconf, perl, perl-modules, libmail-sendmail-perl, rcs
Recommends: 
Suggests: cron, ed
Description: Monitor (and recover from) changes to configuration files
 A program to monitor changes to a set of files.  If files are modified
 one day, and the machine starts working incorrectly some days later,
 changetrack can provide information on which files were modified, and
 help locate the problem.  Changetrack will also allow recovery of the
 files from any stage using RCS.
