=== debian/watch ===
# watch control file for uscan
# Site                      Directory               Pattern               Version Script
http://www.eng.uwaterloo.ca /~cjmorlan/changetrack/ change([0-9_.].*)\\.tar\\.gz debian  uupdate
