=== debian/changelog ===
changetrack (4.7-9) unstable; urgency=medium

  * QA upload.
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright:
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated packaging copyright years.
  * debian/README.source: added an explanation about the "missing" version 4.7 on
    upstream site.
  * debian/watch: updated the search rule to work with current SF parameters.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 09 Apr 2025 14:02:03 -0300

changetrack (4.7-8) unstable; urgency=medium

  * QA upload.
  * debian/control: migrated DH level to 13.
  * debian/copyright: split GPL license text into GPL-2 and GPL-2+.
  * debian/tests/control: set a CI test as superficial. (Closes: #969811)
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Sep 2020 17:51:45 -0300

changetrack (4.7-7) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Changed VCS fields to point to Salsa.
  * debian/copyright: updated packaging copyright names and years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform a trivial CI test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 28 Mar 2020 22:30:33 -0300

changetrack (4.7-6) unstable; urgency=medium

  * QA upload.
  * Fix access to internal dpkg database.  (Closes: #905802)
  * Set "Rules-Requires-Root" to "no" as changetrack does not need
    (fake)root to build.
  * Use the https:// variant of the link to the copyright spec in
    debian/copyright.

 -- Niels Thykier <niels@thykier.net>  Sun, 11 Nov 2018 17:08:52 +0000

changetrack (4.7-5) unstable; urgency=medium

  * QA upload.
  * Bumped DH level to 10.
  * debian/control:
      - Added the Vcs-Browser field.
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-Hg field to use https.
  * debian/copyright: updated the packaging copyright years.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 29 Dec 2016 22:58:25 -0200

changetrack (4.7-4) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * debian/control:
      - Added rcs to Build-Depends field.
      - Improved the long description.
      - Updated the Vcs-Hg to use the canonical format.
  * debian/copyright:
      - Dropped dot-zero from GPL license short name.
      - Fixed the packaging license.
      - Updated the packaging copyright information.
  * debian/defaults: moved to debian/defaults/changetrack.
  * debian/install: added to install some files.
  * debian/manpages: added to install the upstream manpage.
  * debian/rules: migrated to new (reduced) format.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 26 Dec 2015 14:17:30 -0200

changetrack (4.7-3) experimental; urgency=low

  * QA upload.
  * Bump Standards-Version to 3.9.6
  * Update debian/copyright to version 1.0
  * Fix a spelling error in manpage

 -- Joao Pedro Avelino Lara <ti.joaop@gmail.com>  Tue, 09 Dec 2014 11:18:02 -0200

changetrack (4.7-2) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Omit hostname from default destination e-mail address in debian/defaults
    to fix e-mail sending with forwarder-only MTAs. (Closes: #637420)
  * Add build-arch and build-indep to debian/rules.
  * Bump Standards-Version to 3.9.5.
  * Set debhelper compatibility level to 9.

 -- Emanuele Rocca <ema@debian.org>  Sun, 23 Mar 2014 16:18:50 +0100

changetrack (4.7-1) unstable; urgency=low

  * New upstream version.
    (Closes: #616370)
  * Patch reject-weird-filenames is now included upstream.
  * Bump Standards-Version to 3.9.2, no change.

 -- Jens Peter Secher <jps@debian.org>  Sun, 17 Apr 2011 21:03:11 +0200

changetrack (4.5-4) unstable; urgency=low

  * Converted to dpkg-source format 3.0 (quilt).
  * Depend on ${misc:Depends}.

 -- Jens Peter Secher <jps@debian.org>  Sun, 17 Apr 2011 20:42:05 +0200

changetrack (4.5-3) unstable; urgency=medium

  * [reject-weird-filenames.diff] Also reject filenames with exclamation
    marks, avoid spaces in auxiliary files, and quote filenames wherever
    possible.  Urgency due to security implications.

 -- Jens Peter Secher <jps@debian.org>  Sun, 20 Sep 2009 15:01:44 +0200

changetrack (4.5-2) unstable; urgency=low

  * [reject-weird-filenames.diff] Fix possible local exploit by rejecting
    filenames with unsafe characters (cf. CVE-2009-3233).  Thanks to Marek
    Grzybowski and Andrzej Lemieszek.
    (Closes: #546791)

 -- Jens Peter Secher <jps@debian.org>  Thu, 17 Sep 2009 22:32:43 +0200

changetrack (4.5-1) unstable; urgency=low

  * New upstream version.
  * Use quilt instead of dpatch for patches, and describe how to use
    quilt in Debian.source (thanks to Russ Allbery).
  * Added a Vcs-Hg control filed to indicate the location of the public
    repository.
  * Added Homepage for upstream.
  * Upgraded to Standards-Version to 3.8.1 and debhelper compatibility to
    7.

 -- Jens Peter Secher <jps@debian.org>  Sat, 18 Apr 2009 21:43:09 +0200

changetrack (4.3-3) unstable; urgency=low

  * Send mail via /usr/sbin/sendmail instead of Mail::Sendmail to avoid
    assuming that there is something listening on port 25, thanks to Ian
    Zimmerman.  (Closes: bug#367987)
  * Bump Standards-Version to 3.7.1 and debhelper compatibility to 5.

 -- Jens Peter Secher <jps@debian.org>  Sat, 20 May 2006 15:58:43 +0200

changetrack (4.3-2) unstable; urgency=low

  * Update FSF address in copyright file.
  * Updated upstream contact points.
  * Bump Standards-Version to 3.6.2.

 -- Jens Peter Secher <jps@debian.org>  Wed, 28 Sep 2005 10:49:50 +0200

changetrack (4.3-1) unstable; urgency=low


