=== debian/tests/control ===
Test-Command: changetrack -h 2>&1 | grep ', version'
Restrictions: superficial
