=== debian/watch ===
version=4
https://sf.net/changetrack/change-?([0-9]+)_([0-9]+)\.tar\.gz
